## sardana 1.2.0

=== debian/changelog ===
sardana (1.2.0-2) unstable; urgency=low

  * debian/control
    - Add Depends:python-nxs to allow NeXuS file generation
  * debian/rules
    - export http_proxy='localhost' to avoid internet download during
      the build (Closes: #735161)
    - remove duplication in the documentation package
  * debian/patch
    + 0001-fix-the-FTBFS-until-the-PyTango-binding-is-fixed.patch
      remove the inheritance-diagram from the documentation

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 09 Sep 2013 11:26:31 +0200

sardana (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #717871)
  * Thanks to Justin B Rye for package description review

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 26 Jul 2013 18:53:05 +0200
