=== debian/control ===
Source: sardana
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 9),
               graphviz,
               python-all,
               python-lxml,
               python-pytango (>= 8.0.3-2),
               python-sphinx,
               python-taurus (>= 3.1.0),
               rdfind,
               symlinks
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/sardana.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/sardana.git
Homepage: http://www.tango-controls.org/static/Sardana/latest/doc/html/
X-Python-Version: >= 2.6

Package: python-sardana
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         python-lxml,
         python-nxs,
         python-pytango (>= 8.0.3-2),
         python-taurus (>= 3.1.0)
Provides: ${python:Provides}
Description: sardana control system
 SARDANA, is a TANGO based control system designed for instrument
 control and data acquisition, mainly developed by CELLS Alba
 Synchrotron Controls Section.  SARDANA framework is designed to hide
 the complexity and heterogeneity of the control system (some internal
 control of a group of devices), while providing a wide, rich, and
 extensible set of operations that a user may need.

Package: python-sardana-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: sardana control system
 SARDANA, is a TANGO based control system designed for instrument
 control and data acquisition, mainly developed by CELLS Alba
 Synchrotron Controls Section.  SARDANA framework is designed to hide
 the complexity and heterogeneity of the control system (some internal
 control of a group of devices), while providing a wide, rich, and
 extensible set of operations that a user may need.
 .
 This package contains the documentation for the python-sardana library.
