=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/sardana/sardana-(.*)\.tar\.gz
