## sardana 1.4.0

=== debian/changelog ===
sardana (1.4.0-1) unstable; urgency=low

  * Imported Upstream version 1.4.0
  * debian/control
    - Add Breaks, Replaces for python-taurus (<< 3.3.0+dfsg-2~)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 06 Aug 2014 09:49:59 +0200

sardana (1.3.1-2) unstable; urgency=medium

  * debian/control
    - python-sardana: Depends python-nxs | libnexus0-python
      to prepare the backport.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 13 Apr 2014 12:08:37 +0200

sardana (1.3.1-1) unstable; urgency=medium

  * Imported Upstream version 1.3.1
  * debian/patches
    - 0001-forwarded-upstream-install-also-the-ipython_01_00-mo.patch (removed)
  * debian/control
    - Depends: ipython-qtconsole for spock

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 17 Feb 2014 13:52:26 +0100

sardana (1.3.0-1) unstable; urgency=medium

  * Imported Upstream version 1.3.0
  * Bump Standard-Versions to 3.9.5 (Nothing to do)
  * debian/control
    - Improve the sardana package description.
      Thanks to Justin B Rye for this (Closes: #735164)
  * debian/patches
    - 0001-fix-the-FTBFS-until-the-PyTango-binding-is-fixed.patch
      the real problem was sphinx 1.2.0, now that 1.2.1 is available
      remove the patch.
    + 0001-forwarded-upstream-install-also-the-ipython_01_00-mo.patch
      the default upstream forgot to install the ipython_01_00 module

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 16 Feb 2014 07:21:33 +0100
