=== debian/control ===
Source: sardana
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 9),
               graphviz,
               python-all,
               python-lxml,
               python-pytango (>= 8.0.3-2),
               python-sphinx,
               python-taurus (>= 3.3.0+dfsg-2~),
               rdfind,
               symlinks
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/sardana.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/sardana.git
Homepage: http://www.tango-controls.org/static/sardana/latest/doc/html
X-Python-Version: >= 2.6

Package: python-sardana
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         ipython-qtconsole,
         python-lxml,
         python-nxs | libnexus0-python,
         python-pytango (>= 8.0.3-2),
         python-taurus (>= 3.3.0+dfsg-2~)
Breaks: python-taurus (<< 3.3.0+dfsg-2~)
Provides: ${python:Provides}
Replaces: python-taurus (<< 3.3.0+dfsg-2~)
Description: instrument control and data acquisition system - library
 Sardana is a Supervision, Control And Data Acquisition (SCADA) system for
 scientific installations. It is written in Python and based on the TANGO
 library. The hardware control and data acquisition routines can be
 accessed via an IPython console and a generic graphical user interface
 (both of which are easily extensible by the user).

Package: python-sardana-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: instrument control and data acquisition system - documentation
 Sardana is a Supervision, Control And Data Acquisition (SCADA) system for
 scientific installations. It is written in Python and based on the TANGO
 library. The hardware control and data acquisition routines can be
 accessed via an IPython console and a generic graphical user interface
 (both of which are easily extensible by the user).
 .
 This package contains the documentation for the python-sardana library.
