=== debian/rules ===
--- 
+++ 
@@ -18,5 +18,8 @@
 	# Fix those symlinks to make them relative
 	symlinks -r -s -c debian/python-sardana-doc/
 
+override_dh_auto_test:
+	cd src/sardana/test; PYTHONPATH=$(CURDIR)/src python testsuite.py
+
 %:
 	dh $@ --with python2 $(WITH_SPHINXDOC)
