## sardana 1.4.2

=== debian/changelog ===
sardana (1.4.2-1) unstable; urgency=high

  * Imported Upstream version 1.4.2

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 27 Oct 2014 12:11:35 +0100
