=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-lxml,
                python-pytango (>= 8.0.3-2),
                python-sphinx,
-               python-taurus (>= 3.3.0+dfsg-2~),
+               python-taurus (>= 3.3.1+dfsg-1~),
                rdfind,
                symlinks
 Standards-Version: 3.9.5
@@ -27,7 +27,7 @@
          python-lxml,
          python-nxs | libnexus0-python,
          python-pytango (>= 8.0.3-2),
-         python-taurus (>= 3.3.0+dfsg-2~)
+         python-taurus (>= 3.3.1+dfsg-1~)
 Breaks: python-taurus (<< 3.3.0+dfsg-2~)
 Provides: ${python:Provides}
 Replaces: python-taurus (<< 3.3.0+dfsg-2~)
