## sardana 1.6.1

=== debian/changelog ===
sardana (1.6.1-1) unstable; urgency=medium

  * Imported Upstream version 1.6.1
  * debian/control
    - Depends: taurus (>= 3.6.0+dfsg-1~)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 28 Jul 2015 15:16:42 +0200

sardana (1.5.0-1~exp1) experimental; urgency=medium

  * Imported Upstream version 1.5.0
  * Standards-Version bump to 3.9.6 (nothing to do)
  * debian/watch use the pypi redirector.
  * debian/control
    + Depends: taurus >= 3.4.0+dfsg-1~
    + Build-Depends: texlive-latex-base, texlive-latex-extra, dvipng
      for the documentation
    + Build-Depends: dh-python which was missing

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 06 Feb 2015 18:38:07 +0100
