=== debian/control ===
--- 
+++ 
@@ -4,18 +4,22 @@
 Section: science
 Priority: extra
 Build-Depends: debhelper (>= 9),
+               dh-python,
                graphviz,
+               dvipng,
                python-all,
                python-lxml,
                python-pytango (>= 8.0.3-2),
                python-sphinx,
-               python-taurus (>= 3.3.1+dfsg-1~),
+               python-taurus (>= 3.6.0+dfsg-1~),
                rdfind,
-               symlinks
-Standards-Version: 3.9.5
+               symlinks,
+               texlive-latex-base,
+               texlive-latex-extra
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/sardana.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/sardana.git
-Homepage: http://www.tango-controls.org/static/sardana/latest/doc/html
+Homepage: http://www.sardana-controls.org
 X-Python-Version: >= 2.6
 
 Package: python-sardana
@@ -27,7 +31,7 @@
          python-lxml,
          python-nxs | libnexus0-python,
          python-pytango (>= 8.0.3-2),
-         python-taurus (>= 3.3.1+dfsg-1~)
+         python-taurus (>= 3.6.0+dfsg-1~)
 Breaks: python-taurus (<< 3.3.0+dfsg-2~)
 Provides: ${python:Provides}
 Replaces: python-taurus (<< 3.3.0+dfsg-2~)
