=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 
 override_dh_clean:
 	rm -rf build/sphinx
+	# remove useless file accidentaly forgotten by upstream.
+	# THIS SHOULD BE FIXED FOR THE NEXT UPLOAD > 1.4.2
+	rm -rf src/sardana/taurus/qt/qtgui/extra_macroexecutor/build/
 	dh_clean
 
 override_dh_auto_install:
@@ -18,8 +21,5 @@
 	# Fix those symlinks to make them relative
 	symlinks -r -s -c debian/python-sardana-doc/
 
-override_dh_auto_test:
-	cd src/sardana/test; PYTHONPATH=$(CURDIR)/src python testsuite.py
-
 %:
 	dh $@ --with python2 $(WITH_SPHINXDOC)
