## sardana 2.0.0

=== debian/changelog ===
sardana (2.0.0-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0
  * Fixed VCS-x urls with cme
  * debian/control
    - Depends: gir1.2-hkl-5.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 29 Apr 2016 00:58:49 +0200
