=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Priority: extra
 Build-Depends: debhelper (>= 9),
                dh-python,
+               dvipng,
+               gir1.2-hkl-5.0,
                graphviz,
-               dvipng,
                python-all,
                python-lxml,
                python-pytango (>= 8.0.3-2),
@@ -17,8 +18,8 @@
                texlive-latex-base,
                texlive-latex-extra
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/sardana.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/sardana.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sardana.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sardana.git
 Homepage: http://www.sardana-controls.org
 X-Python-Version: >= 2.6
 
@@ -27,6 +28,7 @@
 Section: python
 Depends: ${misc:Depends},
          ${python:Depends},
+         gir1.2-hkl-5.0,
          ipython-qtconsole,
          python-lxml,
          python-nxs | libnexus0-python,
@@ -55,4 +57,3 @@
  (both of which are easily extensible by the user).
  .
  This package contains the documentation for the python-sardana library.
-
