## sardana 2.2.2

=== debian/changelog ===
sardana (2.2.2-3) unstable; urgency=medium

  * Avoid dependency on nxs python module
  * Remove python-nxs depend and add Uploader

 -- Carlos Pascual <cpascual@cells.es>  Fri, 12 May 2017 01:38:55 +0200

sardana (2.2.2-2) unstable; urgency=medium

  * Unit test unactivated for now (Closes: #851017)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 13 Jan 2017 14:08:16 +0100

sardana (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 11 Jan 2017 17:59:25 +0100

sardana (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Standards-Version bump to 3.9.8 (nothing to do)
  * Switched to pybuild build system
  * compat level 9 -> 10
  * d/control
    - Added Build-Depends: python-setuptools
    - Added Suggests: python-sardana-doc (Closes: #849615)
      Thanks Ben Finney for the bug report

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 31 Dec 2016 10:00:54 +0100

sardana (2.1.1-1) unstable; urgency=medium

  * Uploaded into Unstable

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 31 Oct 2016 20:41:26 +0100

sardana (2.1.1-1~exp1) experimental; urgency=medium

  * New upstream version 2.1.1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 30 Sep 2016 10:59:28 +0200

sardana (2.1.0-1~exp1) experimental; urgency=medium

  * New upstream version 2.1.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 13 Sep 2016 20:41:26 +0200
