=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: sardana
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
+Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>, Carlos Pascual <cpascual@cells.es>
 Section: science
 Priority: extra
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
-               dvipng,
-               gir1.2-hkl-5.0,
-               graphviz,
                python-all,
-               python-lxml,
-               python-pytango (>= 8.0.3-2),
-               python-sphinx,
-               python-taurus (>= 3.6.0+dfsg-1~),
-               rdfind,
-               symlinks,
-               texlive-latex-base,
-               texlive-latex-extra
-Standards-Version: 3.9.6
+               python-setuptools,
+Build-Depends-Indep: dvipng,
+                     gir1.2-hkl-5.0,
+                     graphviz,
+                     python-itango,
+                     python-lxml,
+                     python-pytango (>= 8.0.3-2),
+                     python-sphinx,
+                     python-sphinx-rtd-theme,
+                     python-taurus (>= 3.6.0+dfsg-1~),
+                     rdfind,
+                     symlinks,
+                     texlive-latex-base,
+                     texlive-latex-extra
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sardana.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sardana.git
 Homepage: http://www.sardana-controls.org
@@ -29,11 +32,12 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          gir1.2-hkl-5.0,
-         ipython-qtconsole,
+         python-itango,
          python-lxml,
-         python-nxs | libnexus0-python,
+         python-h5py,
          python-pytango (>= 8.0.3-2),
          python-taurus (>= 3.6.0+dfsg-1~)
+Suggests: python-sardana-doc
 Breaks: python-taurus (<< 3.3.0+dfsg-2~)
 Provides: ${python:Provides}
 Replaces: python-taurus (<< 3.3.0+dfsg-2~)
