## sardana 2.6.1+dfsg

=== debian/changelog ===
sardana (2.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.6.1 (closes: #918830 )
  * Standards-Version bump to 4.3.0 (nothing to do)
  * Update upstream info in d/copyright
  * Make debian/watch file a dummy one
  * Drop existing quilt patch queue
  * Add patch to avoid privacy-breach lintian error
  * Fix various minor lintian errors
  * Enable Salsa-Pipeline for building and testing packages

 -- Carlos Pascual <cpascual@cells.es>  Mon, 04 Feb 2019 15:47:31 +0100
