## sardana 2.6.2+dfsg

=== debian/changelog ===
sardana (2.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.6.2 

 -- Carlos Pascual <cpascual@cells.es>  Tue, 05 Feb 2019 11:19:28 +0100
