=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>, Carlos Pascual <cpascual@cells.es>
 Section: science
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
@@ -12,19 +12,18 @@
                      graphviz,
                      python-itango,
                      python-lxml,
-                     python-pytango (>= 8.0.3-2),
+                     python-tango,
                      python-sphinx,
                      python-sphinx-rtd-theme,
-                     python-taurus (>= 3.6.0+dfsg-1~),
+                     python-taurus,
                      rdfind,
                      symlinks,
                      texlive-latex-base,
                      texlive-latex-extra
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sardana.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sardana.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/science-team/sardana
+Vcs-Git: https://salsa.debian.org/science-team/sardana.git
 Homepage: http://www.sardana-controls.org
-X-Python-Version: >= 2.6
 
 Package: python-sardana
 Architecture: all
@@ -35,8 +34,8 @@
          python-itango,
          python-lxml,
          python-h5py,
-         python-pytango (>= 8.0.3-2),
-         python-taurus (>= 3.6.0+dfsg-1~)
+         python-tango,
+         python-taurus
 Suggests: python-sardana-doc
 Breaks: python-taurus (<< 3.3.0+dfsg-2~)
 Provides: ${python:Provides}
