## sardana 3.0.2a0+34.9f6895

=== debian/changelog ===
sardana (3.0.2a0+34.9f6895-1) unstable; urgency=medium

  * New upstream version 3.0.2a0+34.9f6895
  * Fixed reprotest issues in pyhton3-sardana-doc
  * Removed unneeded patch
  * python3-sardana breaks+replaces python-sardana (closes: #943847)

 -- Carlos Pascual <cpascual@cells.es>  Thu, 14 Nov 2019 13:36:28 +0000

sardana (3.0.0a+3.f4f89e+dfsg-2) unstable; urgency=medium

  * Source only upload

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 19 Oct 2019 13:30:38 +0200

sardana (3.0.0a+3.f4f89e+dfsg-1) unstable; urgency=medium

  [ Carlos Pascual ]
  * New upstream version 3.0.0a+3.f4f89e
  * Python 2 removal: binary package changed to python3-sardana
  * Standards-Version bump to 4.4.0 (nothing to do)
  * Use debhelper-compat instead of debian/compat.
  * d/changelog: Remove trailing whitespaces.
  * Override version info in python3-tango dep

 -- Carlos Pascual <cpascual@cells.es>  Tue, 03 Sep 2019 17:55:00 +0100
