=== debian/control ===
Source: sardana
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>, Carlos Pascual <cpascual@cells.es>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 10),
               dh-python,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: dvipng,
                     gir1.2-hkl-5.0,
                     graphviz,
                     python3-itango,
                     python3-lxml,
                     python3-tango,
                     python3-sphinx,
                     python3-sphinx-rtd-theme,
                     rdfind,
                     symlinks,
                     texlive-latex-base,
                     texlive-latex-extra,
                     python3-taurus
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/science-team/sardana
Vcs-Git: https://salsa.debian.org/science-team/sardana.git
Homepage: http://www.sardana-controls.org

Package: python3-sardana
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         gir1.2-hkl-5.0,
         python3-itango,
         python3-lxml,
         python3-h5py,
         python3-tango,
         python3-taurus
Suggests: python-sardana-doc
Breaks: python-sardana (<<3.0.0)
Replaces: python-sardana (<<3.0.0)
Provides: ${python3:Provides}
Description: instrument control and data acquisition system - library
 Sardana is a Supervision, Control And Data Acquisition (SCADA) system for
 scientific installations. It is written in Python and based on the TANGO
 library. The hardware control and data acquisition routines can be
 accessed via an IPython console and a generic graphical user interface
 (both of which are easily extensible by the user).

Package: python-sardana-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: instrument control and data acquisition system - documentation
 Sardana is a Supervision, Control And Data Acquisition (SCADA) system for
 scientific installations. It is written in Python and based on the TANGO
 library. The hardware control and data acquisition routines can be
 accessed via an IPython console and a generic graphical user interface
 (both of which are easily extensible by the user).
 .
 This package contains the documentation for the python3-sardana library.
