=== debian/watch ===
# This package is maintained with a pure git workflow.
# New upstream versions are imported by merging git refs 
# from the upstream repository (not necessarily tagged) 
# into the packaging branch.
# Therefore, uscan is not a meaningful way of monitoring 
# new upstream versions. Hence this dummy file.
