## sardana 3.0.3

=== debian/changelog ===
sardana (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3
  * Standards-Version bump to 4.5.0 (nothing to do)
  * debhelper-compat bump to 13 (nothing to do)

 -- Carlos Pascual <cpascual@cells.es>  Wed, 07 Oct 2020 12:30:00 +0000
