=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>, Carlos Pascual <cpascual@cells.es>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -20,7 +20,7 @@
                      texlive-latex-base,
                      texlive-latex-extra,
                      python3-taurus
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/sardana
 Vcs-Git: https://salsa.debian.org/science-team/sardana.git
 Homepage: http://www.sardana-controls.org
