=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sardana
export PYBUILD_AFTER_INSTALL=dh_numpy3
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installman:
	dh_installman -p python3-sardana doc/man/*.1

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYBUILD_SYSTEM=custom \
	PYBUILD_BUILD_ARGS="cd doc && PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' {interpreter} -m sphinx -N -bhtml source build/html" dh_auto_build  # HTML generator
	dh_installdocs "doc/build/html" -p python-sardana-doc
	dh_sphinxdoc -O--buildsystem=pybuild
endif
