## sardana 3.5.0

=== debian/changelog ===
sardana (3.5.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Roland Mas <lolando@debian.org>  Wed, 07 Aug 2024 20:07:09 +0200

sardana (3.5.0-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * Update debian/watch to follow upstream releases.
  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 16 Jul 2024 15:39:06 +0200
