=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: sardana
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>, Carlos Pascual <cpascual@cells.es>
+Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>,
+ Carlos Pascual <cpascual@cells.es>,
+ Roland Mas <lolando@debian.org>,
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -15,6 +17,9 @@
                      python3-tango,
                      python3-sphinx,
                      python3-sphinx-rtd-theme,
+		     python3-sphinxcontrib-mermaid,
+		     python3-sphinx-autodoc-typehints,
+		     python3-pytest,
                      rdfind,
                      symlinks,
                      texlive-latex-base,
