=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://gitlab.com/sardana-org/sardana/-/tags \
    .*/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
