## sardana 3.5.1

=== debian/changelog ===
sardana (3.5.1-1) unstable; urgency=medium

  * d/watch: updated to use plain searchmode for gitlab
  * New upstream version 3.5.1
  Use secure URI in Homepage field.
  Update standards version to 4.6.2, no changes needed.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 05 Mar 2025 15:02:28 +0100

sardana (3.5.0-2) unstable; urgency=medium

  * Team Upload.
  * d/patches/0002-Fix-SyntaxWarning.patch: Add patch to remove
    SyntaxWarnings (Closes: #985008).

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 11 Nov 2024 16:42:00 -0300
