=== debian/control ===
Source: sardana
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Picca Frédéric-Emmanuel <picca@debian.org>,
 Carlos Pascual <cpascual@cells.es>,
 Roland Mas <lolando@debian.org>,
Section: science
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-numpy3,
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 dvipng <!nodoc>,
 gir1.2-hkl-5.0 <!nodoc>,
 graphviz <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-click,
 python3-itango,
 python3-lxml,
 python3-packaging,
 python3-pytest <!nodoc>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-autodoc-typehints <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-sphinxcontrib-mermaid <!nodoc>,
 python3-tango,
 python3-taurus,
 rdfind <!nodoc>,
 symlinks <!nodoc>,
 texlive-latex-base <!nodoc>,
 texlive-latex-extra <!nodoc>,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/sardana
Vcs-Git: https://salsa.debian.org/science-team/sardana.git
Homepage: https://www.sardana-controls.org

Package: python3-sardana
Architecture: all
Section: python
Depends:
 gir1.2-hkl-5.0,
 python3-h5py,
 python3-itango,
 python3-lxml,
 python3-tango,
 python3-taurus,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-sardana-doc,
Breaks:
 python-sardana (<<3.0.0),
Replaces:
 python-sardana (<<3.0.0),
Provides:
 ${python3:Provides},
Description: instrument control and data acquisition system - library
 Sardana is a Supervision, Control And Data Acquisition (SCADA) system for
 scientific installations. It is written in Python and based on the TANGO
 library. The hardware control and data acquisition routines can be
 accessed via an IPython console and a generic graphical user interface
 (both of which are easily extensible by the user).

Package: python-sardana-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: instrument control and data acquisition system - documentation
 Sardana is a Supervision, Control And Data Acquisition (SCADA) system for
 scientific installations. It is written in Python and based on the TANGO
 library. The hardware control and data acquisition routines can be
 accessed via an IPython console and a generic graphical user interface
 (both of which are easily extensible by the user).
 .
 This package contains the documentation for the python3-sardana library.
