=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,10 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=sardana
-export PYBUILD_AFTER_INSTALL=dh_numpy3
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_installman:
 	dh_installman -p python3-sardana doc/man/*.1
